﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Keysight.OpenTap.Plugins.VEE", "Keysight.OpenTap.Plugins.VEE\Keysight.OpenTap.Plugins.VEE.csproj", "{798361D9-D5B5-404C-99F5-EE71089CCB72}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Keysight.OpenTap.Plugins.VEE.UnitTests", "Keysight.OpenTap.Plugins.VEE.UnitTests\Keysight.OpenTap.Plugins.VEE.UnitTests.csproj", "{F7758A23-1595-4857-99E5-2383C9A04299}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{798361D9-D5B5-404C-99F5-EE71089CCB72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{798361D9-D5B5-404C-99F5-EE71089CCB72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{798361D9-D5B5-404C-99F5-EE71089CCB72}.Debug|x86.ActiveCfg = Debug|x86
		{798361D9-D5B5-404C-99F5-EE71089CCB72}.Debug|x86.Build.0 = Debug|x86
		{798361D9-D5B5-404C-99F5-EE71089CCB72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{798361D9-D5B5-404C-99F5-EE71089CCB72}.Release|Any CPU.Build.0 = Release|Any CPU
		{798361D9-D5B5-404C-99F5-EE71089CCB72}.Release|x86.ActiveCfg = Release|x86
		{798361D9-D5B5-404C-99F5-EE71089CCB72}.Release|x86.Build.0 = Release|x86
		{F7758A23-1595-4857-99E5-2383C9A04299}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7758A23-1595-4857-99E5-2383C9A04299}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7758A23-1595-4857-99E5-2383C9A04299}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F7758A23-1595-4857-99E5-2383C9A04299}.Debug|x86.Build.0 = Debug|Any CPU
		{F7758A23-1595-4857-99E5-2383C9A04299}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7758A23-1595-4857-99E5-2383C9A04299}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7758A23-1595-4857-99E5-2383C9A04299}.Release|x86.ActiveCfg = Release|Any CPU
		{F7758A23-1595-4857-99E5-2383C9A04299}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DAFC71FC-23C8-425D-8AC0-B93F49060D90}
	EndGlobalSection
EndGlobal
